@font-face {
  font-family: roboto;
  src: url(../roboto.ttf);
}

body {
    margin: 0;
    font-family: roboto;
}

input, select, textarea {
    font-size: 16px!important;
    border: none;
    border-radius: 8px;
}


.site_header {
    height: 80px;
    width: -webkit-fill-available;
    position: fixed;
    background-color: #60a5fa;
    margin: 20px;
    border-radius: 20px;
    z-index: 10;
}

.site_logo {
    height: 60px;
    padding-top: 10px;
    padding-left: 20px;
}

.site_slider {
    height: 100vh;
    width: 100%;
    background-color: #3B82F6;
    display: flex;
    flex-direction: row;
}

.site_first_cover {
    object-fit: contain;
    background-color: #3B82F6;
}

.site_maintitle {
    flex-direction: column; 
    background-color: #efefef; 
}

.site_maintitle_mobile {
    display: none; 
    flex-direction: column;
}

.site_text1 {
    text-align: center;
    font-size: 40px;
    margin: 0 24px 0 24px!important;
}

.site_button1 {
    margin-top: 12px!important;
    background-color: #60a5fa;
    color: white;
    font-weight: 700;
    text-align: center;
    width: fit-content;
    padding: 12px;
    opacity: 0.65;
    border-radius: 12px;
    user-select: none;
    cursor: pointer;
}

.site_slider1 {
    height: fit-content;
    width: -webkit-fill-available;
    display: flex;
    flex-direction: row;
    background-color: #4B82F6;
    align-content: center;
}

.site_text {
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
}

.site_text10 {
    padding-top: 48px;
    text-align: center;
    font-size: 40px;
    margin: 0!important;
}

.slider_img {
    width: fit-content; 
    height: 300px; 
    background-color: transparent;
    margin-left: auto;
}

.slider_icon {
    width: 120px; 
    height: 100%;
    object-fit: contain;
}

.slider_mobile_icon {
    width: 120px; 
    height: 120px; 
    margin-left: auto; 
    margin-right: auto; 
    display: flex;
}

.slider_content {
    width: 50%; 
    align-content: center;
    margin-right: auto;
}

.site_footer_left {
    width: 50%; 
    display: flex; 
    flex-direction: column;
}

.site_footer_item {
    display: flex; 
    flex-direction: row; 
    padding-top: 32px; 
    padding-left: 64px;
}

.site_footer_item1 {
    display: flex; 
    flex-direction: row; 
    padding-top: 32px; 
    padding-left: 64px;
}

.site_footer_item2 {
    display: flex; 
    flex-direction: row; 
    padding-top: 8px; 
    padding-left: 64px; 
    padding-bottom: 32px;
}

.site_footer_item_img {
    width: 32px; 
    height: 32px; 
    scale: 0.7;
}

.site_footer_item_wpimg {
    width: 32px; 
    height: 32px; 
    scale: 0.5;
}

.site_footer_item_text {
    cursor: pointer; 
    text-align: left; 
    margin-top: auto; 
    margin-bottom: auto; 
    margin-left: 8px; 
    margin-right: 8px; 
    width: fit-content; 
    color: #efefef; 
    font-size: 16px; 
    vertical-align: middle;
    user-select: none;
}

.site_footer_right {
    display: flex; 
    align-self: center;
}

#site_footer_wp {
    display: flex; 
    flex-direction: row;
    background-color: #128C7E; 
    border-radius: 24px; 
    margin-top: auto; 
    margin-bottom: auto; 
    cursor: pointer;
}

.site_footer_item_wptext {
    text-align: left; 
    margin-top: auto; 
    margin-bottom: auto; 
    margin-right: 16px; 
    vertical-align: middle; 
    width: fit-content; 
    color: #efefef; 
    font-size: 16px;
    user-select: none;
}

.site_page_footer {
    background-color: #3B82F6; 
    display: flex;
    flex-direction: row;
}

.site_contact_form {
    display: flex;
    flex-direction: column;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
    padding-bottom: 48px;
}

.site_mobile_slider {
    display: none;
    flex-direction: column;
    background-color: #4B82F6;
}

.slider_mobile_img {
    width: 100%;
    background-color: transparent;
}

.site_mobile_text {
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    padding-bottom: 24px;
}

.site_mobile_text10 {
    padding-top: 24px;
    text-align: center;
    font-size: 40px;
    margin: 0!important;
}

.site_packs {
    display: flex; 
    margin-bottom: 48px;
}

.site_slider_packs {
    width: 100%;
    height: fit-content;
    display: flex;
    flex-direction: column;
}

.site_slider_pack_title {
    padding-top: 120px; 
    text-align: center; 
    font-size: 32px;
    margin-left: 24px;
    margin-right: 24px;
}

.site_pack_item {
    height: fit-content; 
    border: 1px solid #4545455f; 
    margin: 8px; 
    padding: 20px 20px 0 20px; 
    border-radius: 8px; 
    user-select: none; 
    cursor: pointer;
}

.site_pack_name {
    margin: 0!important; 
    margin-top: 24px!important; 
    font-size: 28px; 
    text-align: center;
}

.site_pack_exp {
    margin: 0!important; 
    margin-top: 8px!important; 
    text-align: center; 
    opacity: 0.7; 
    font-size: 14px;
}

.site_pack_f1 {
    margin: 0!important; 
    margin-top: 24px!important; 
    font-size: 16px; 
    text-align: center;
}

.site_pack_f {
    margin: 0!important; 
    margin-top: 4px!important; 
    font-size: 16px; 
    text-align: center;
}

.site_pack_price {
    margin: 0!important; 
    margin-top: 48px!important; 
    text-align: center; 
    font-size: 24px; 
    font-weight: bold; 
    color:#4882F6;
}

.site_pack_contact {
    text-align: center;
    margin-bottom: 16px!important;
    font-size: 13px;
}

#site_form_btn {
    margin: 4px; 
    padding: 8px; 
    background-color: #4882F6; 
    border: none; 
    border-radius: 8px; 
    padding: 12px; 
    text-align: center;
    cursor: pointer;
    user-select: none;
    color: #efefef;
}

@media only screen and (max-width: 600px){
    .site_contact_form {
        width: 80%;
    }    
}

@media only screen and (min-width: 581px) {
    .site_page_footer { 
        flex-direction: row;
    }
}

@media only screen and (min-width: 801px){
    /* desktop */
    .site_packs {
        flex-direction: row;
        margin-left: auto; 
        margin-right: auto; 
    }

    .site_maintitle {
        display: flex; 
        width: 50%;
    }

    .site_maintitle_mobile {
        display: none;
    }

    .site_slider {
        flex-direction: row;
    }

    .site_first_cover {
        width: 50%;
    }
    
    .site_button1 {
        margin-left: 24px;
    }
}

@media only screen and (max-width: 800px)  {
    /* mobil */

    .site_button1 {
        margin-left: auto;
        margin-right: auto;
    }

    .site_first_cover {
        margin-left: 24px;
        margin-right: 24px;
        margin-top: 120px;
    }

    .site_maintitle {
        display: none;
    }

    .site_maintitle_mobile {
        display: flex;
        width: 100%;
    }

    .site_slider {
        flex-direction: column;
    }

    .site_packs {
        flex-direction: column;
        width: -webkit-fill-available;
        margin-left: 10%;
        margin-right: 10%;
    }

    .site_text1 {
        margin-left: 48px!important;
        margin-right: 48px!important;   
    }

    .site_logo {
        padding-left: 0!important;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        height: 40px;
        
    }

    .site_header {
        height: 60px;
    }
    
    .site_mobile_slider {
        display: flex;
    }

    .site_slider1 {
        flex-direction: column;
        display: none;
    }

    .slider_img {
        width: 100%;
        height: 300px;
    }

    .slider_content {
        width: 100%;
    }
}

@media only screen and (max-width: 580px) {
    .site_page_footer { 
        flex-direction: column;
    }

    .site_footer_left {
        width: 100%;
        align-items: center;
    }

    .site_footer_item, 
    .site_footer_item1, 
    .site_footer_item2 {
        padding-left: 0!important;
    }

    .site_footer_right {
        padding-bottom: 64px;
    }
}
